For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Calculator
OverviewAPI Endpoints
OverviewAPI Endpoints
  • Endpoints
      • GETList all organisations
      • POSTCreate an organisation
      • GETGet organisation by ID
      • PUTUpdate organisation (full)
      • DELDelete organisation
      • PATCHUpdate organisation (partial)
Calculator
LogoLogo
EndpointsOrganisations

Delete organisation

DELETE
https://api.finput.com.au/api/v1/organisations/:id
DELETE
/api/v1/organisations/:id
$curl -X DELETE https://api.finput.com.au/api/v1/organisations/1 \
> -H "Authorization: Bearer <token>"
1{
2 "message": "message"
3}
Deletes a organisation. Fails with 409 if the organisation has associated products.
Was this page helpful?
Previous

Update organisation (partial)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired

Response

Organisation deleted
messagestring

Errors

409
Delete Organisation Request Conflict Error